<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sigh in and Sigh up Form</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
   <div class="mydiv" style="color:black; text-align:center;"><h1> SIGH IN </h1></div> 
   <div class="forms-container>
            <div class="signin-signup">
                <form action="#" class="sigh-in-form">
                  <h2 class="title">Sign In</h2>
                 <div class="input-feild">
                <i class="fas fa-lock"></i>
                <input type="text" placeholder="username" />
            </div>
            <div class="input-feild">
             <i class="fas fa-lock"></i>
            <input type="password" placeholder="password" />
         </div>
            <input type="submit" class="btn solid" value="Login" />
            <p class="social-text">Or sign in with social platforms:</p>
            <div class="social-media">
            <a href="#" class="social-icon">
             <i class="fab fa-twitter"> </i>
            </a>
            <a href="#" class="social-icon">
             <i class="fab fa-google"></i>
            </a>
             <a href="#" class="social-icon">
                <i class="fab fa-facebook"></i>
            </a>
            <a href="#" class="social-icon">
                <i class="fab fa-linkedin-in"></i>
            </a>
            </div>
        </form>
       </div>
      </div>

      <div class="signup-signup">
        <form action="#" class="sigh-up-form">
        <h2 class="title">Sign Up</h2>
        <div class="input-feild">
        <i class="fas fa-lock"></i>
        <input type="text" placeholder="username" />
    </div>
    <div class="input-feild">
        <i class="fas fa-lock"></i>
        <input type="text" placeholder="username" />
    </div>
    <div class="input-feild">
     <i class="fas fa-envelope"></i>
    <input type="email" placeholder="Email" />
 </div>
    <input type="submit" class="btn solid" value="Login" />
    <p class="social-text">Or sign Up with social platforms:</p>
    <div class="social-media">
    <a href="#" class="social-icon">
     <i class="fab fa-twitter"> </i>
    </a>
    <a href="#" class="social-icon">
     <i class="fab fa-google"></i>
    </a>
     <a href="#" class="social-icon">
        <i class="fab fa-facebook"></i>
    </a>
    <a href="#" class="social-icon">
        <i class="fab fa-linkedin-in"></i>
    </a>
    </div>
</form>
</div>
</div>
      <div class="panels-container"></div>
    <script src="app.js"></script>

    
</body>
</html>